[settings]
publish_path=
save_path=
last_tpl=C:\Program Files\A4Desk\templates\swf site\a4biz005.tps
html_editor=
ftp=
FtpHost=
Login=
Passwd=
DefHostDir=
FtpOption=a4desk
PublishedUrl=
Language=Chinese
RegistrationAutoFormat=1
[data]
bApplyToNewPrj=0
bUseDefault=0
bShowBtn=1
DefFS_Face=
DefFS_Size=0
DefFS_Color=0
DefFS_isBold=0
DefFS_isItalic=0
DefFS_isUnderline=0
NameFS_Face=
NameFS_Size=0
NameFS_Color=0
NameFS_isBold=0
NameFS_isItalic=0
NameFS_isUnderline=0
BaselineFS_Face=
BaselineFS_Size=0
BaselineFS_Color=0
BaselineFS_isBold=0
BaselineFS_isItalic=0
BaselineFS_isUnderline=0
EmailFS_Face=
EmailFS_Size=0
EmailFS_Color=0
EmailFS_isBold=0
EmailFS_isItalic=0
EmailFS_isUnderline=0
MenuFS_Face=
MenuFS_Size=0
MenuFS_Color=0
MenuFS_isBold=0
MenuFS_isItalic=0
MenuFS_isUnderline=0
ContentFS_Face=
ContentFS_Size=0
ContentFS_Color=0
ContentFS_isBold=0
ContentFS_isItalic=0
ContentFS_isUnderline=0
